- name: Install packages
  package:
    name:
      - adobe-source-code-pro-fonts
      - adobe-source-sans-fonts
      # - ttf-cascadia-code # ttf existing at all breaks fonts in emacs
      - otf-cascadia-code # ttf cascadia broken in emacs
      - noto-fonts
      - noto-fonts-cjk
      - noto-fonts-emoji
      - noto-fonts-extra
    state: present
